<ion-content class="ion-padding-vertical ion-padding-horizontal">
    <ion-button (click)="quit()" fill="clear" class="ion-no-padding">
        <ion-icon name="close-circle" size="large" color="medium"></ion-icon>
    </ion-button>

    <h1 class="text-primary ion-text-center mt-5 weight-600">
        <ion-text color="primary"> Annuler </ion-text>
    </h1>

    <ion-text class="ion-text-center">
        Êtes vous sur de vouloir annuler la consultation ?
    </ion-text>

    <h4 class="primary-color">Raison :</h4>
    <ion-textarea
        class="text-secondary py-8 pr-8"
        [autoGrow]="true"
        [(ngModel)]="commentaire"
        [ngModelOptions]="{ standalone: true }"
    >
    </ion-textarea>

    <ion-row class="ion-justify-content-center ion-margin-top">
        <ion-button
            expand="block"
            class="primary-color"
            (click)="onSubmit()"
            [disabled]="commentaire.trim() === '' || !editable"
            class="is-white-dove ion-text-capitalize"
        >
            Envoyer
        </ion-button>
    </ion-row>
</ion-content>
